.header-chkmain{ 
    padding-bottom:5px;
    background:#fff;
    max-height: 85px;
}
.header-chkmain .header-content{
    display:table;
    width:100%;
}
.header-chkmain .header-content > div, .header-chkmain .header-content > span{
    display:table-cell;
}
@media only screen and (max-width: 767px) {
.header-chkmain .header-content > span{
display:none;    
} 
}
.header-chkmain .header-content{
position:relative;    
}

.header-chkmain #logo{
position:relative; 
top:0!important;
left:25px;
}

.header-chkmain .headersecure{
    width: 212px;
    height: 43px;
    background: no-repeat url('/image/icons/8_secure-lock-icon.jpg') center 10px;
    top:20px;
    right:165px;      
 }
 
.header-chkmain .headerssl{
    width: 134px;
    height: 73px;
    background: url('/image/icons/9_norton-ssl-icon.jpg') no-repeat;
    top:8px;
    right:10px;        
}

@media only screen and (max-width: 768px) {
    .header-chkmain #logo{
    left:0;    
    }
    .header-chkmain #logo{
        margin-left:39px;
        margin-right:39px;
        padding-left:9% !important;
        padding-right:9% !important;
    }
    .header-chkmain #logo img{
        width:auto;
    }
.header-chkmain .headerssl{
    width: 18%;
    max-width:134px;
    height: 100%;
    background: url('/image/icons/9_norton-ssl-icon.jpg') no-repeat center center;
    /*background-size:62px auto;*/
    background-size:contain;
    top:0px;
    right:0px;        
    display: table-cell !important;
}
}

.headerline{margin:3px 20px;height:1px;background:#eee;}

.checkout-inner {
box-shadow:0px 7px 7px 0px #ddd;
/*min-height:450px;*/
}

.headertop{height:30px;}

.content-checkout{
margin-top:15px;    
}

.content-checkout h2{
font-size: 22px;
font-weight: normal;
text-transform: capitalize;
line-height:34px;    
}

.checkout-content {
	padding: 0;
}

.checkout-content .login-content .left {
	width: 49%;
}
.checkout-content .login-content .right {
	width: 49%;
}

@media only screen and (max-width: 767px) {
.checkout-content .login-content .left {
	width: 100%;
}
.checkout-content .login-content .right {
	width: 100%;
}
.page_checkout #content{
 position:relative;
 /*top:-45px;   */
} 
.headertop{height:4px;}   
}


.content-checkout  .login-content .left .content{
min-height:271px;
background:#f9f9f9;     
}

.content-checkout .login-content .right .content{
/* min-height:320px;    */
}

@media only screen and (max-width: 767px) {
.content-checkout .login-content .left .content{
 min-height:100px;    
}
}

.content-checkout .logininput{
width:100%;
background: #eee;
border:1px solid #ddd;
border-radius:3px;
margin:18px 0;  
}

.content-checkout .logininput span{
display:inline-block;
margin:auto 5px;
color:#999; 
}

.content-checkout .logininput input{
background:transparent;
border:0;
padding:10px 0px; 
display:inline-block;
width:200px;
}

.content-checkout .button{
float:none;
padding:0;
margin:0;
padding:12px 0;
font-size:18px;
width:100%;
border-radius:3px; 
text-align:center;
border:0;
text-transform: capitalize;       
}

.content-checkout .left .button{
background:#aaa;
color:#fff; 
padding:12px 0;
margin-top:6px;
}

.content-checkout .left .button:hover{
background:#333;
text-decoration: none;
}



.content-checkout .right .button{
background:#2fb991;
color:#fff; 
padding:14px 0;
}

.content-checkout .right .button:hover{
background:#333;
}

.content-checkout .left .loginbtn{
background:#2fb991;
color:#fff; 
padding:12px 0;
}

.content-checkout .left .loginbtn:hover{
background:#333;
}

.content-checkout .right .createbtn{
background:#aaa;
color:#fff; 
padding:14px 0;
margin-top:6px;
}

.content-checkout .right .createbtn:hover{
background:#333;
text-decoration: none;
}

.content-checkout ul{
width:90%;    
margin:0!important;
padding:0!important;
list-style-type: disc!important; 
position:relative;
left:15px;
}

.content-checkout li{
margin:5px 5px!important;
padding:0!important;
color:#fb0062;    
}
.content-checkout li span{
color:#666;    
}

.loginlinks{
position:relative;    
height:25px;
margin:5px 5px 5px 5px;    
}

.loginlinks .loginremember{
}

.loginlinks span{
position: relative;
}

    
.loginlinks .loginforgotten{
position:absolute;
right:0;
top:0; 
font-style: italic;
color:#000!important;
} 
    
.buttonset .left{width:48%;float:left;}
.buttonset .right{width:48%;float:right;}
.buttonset .right .button{padding:7px 0;margin-top:0;}   


.content-checkout .register-left{float:left;width:65%;margin-right:2px;}
.content-checkout .register-right{float:right;width:32%;}
.content-checkout .register-right .registerinfo{width:100%;padding:5px;border:1px solid #ddd;min-height:250px;box-sizing:border-box}
.content-checkout .register-left .subheader{font-weight:12px;font-weight:bold;margin-top:5px;margin-bottom:5px;}
.content-checkout .register-left h2{font-size:16px;}
.registerinfo .ri-header{text-align:center;font-size:14px;font-weight:bold;margin-bottom:15px;margin-top:10px;}
.content-checkout h1{text-transform:none;}

.content-checkout .register-left .button{max-width:300px;}
.content-checkout .register-left .registerinput{
width:100%;
border:1px solid #ccc;
border-radius:3px;
-moz-box-shadow:    inset 0 0 2px #ddd;
-webkit-box-shadow: inset 0 0 2px #ddd;
box-shadow:         inset 0 0 2px #ddd;
box-sizing:border-box;
}

.checkoutfooter{
margin:12px 0 7px 0;
text-align:center;    
}

.forgotten-note{
margin-top:15px;    
}

.content-checkout .mbtn{
max-width:300px;    
}

.checkout-cart .checkout-cart-left{float:left;width:65%;margin-right:2px;}
.checkout-cart .checkout-cart-right{float:right;width:32%;;margin-bottom:5px;}
@media only screen and (max-width: 767px) {
    #checkout-shipping{
        margin-top:20px;
    }
}
.cmc-main .cmc-ship{
text-align:left;    
}
#checkout-shipping{
    margin-bottom:20px;
}
.shipping-method{
    border-bottom:1px solid #ddd;
    padding-top:4px;
    padding-bottom:4px;
    display:none;
}
.shipping-method.active{
    display:block;
}
.shipping-method input[type='radio']{
    display:none;
}
.shipping-method input[type='radio']:checked + label{
    background: #EAEAEA;
}
.shipping-method label{
    display:flex;
    flex-wrap:wrap;
    flex-direction: row;
    justify-content:space-between;
    align-items:center;
    line-height:20px;
    padding-top:4px;
    padding-bottom:4px;
}
.shipping-method label > span{
    margin-left:20px;
}
.shipping-method label > span:first-of-type{
    flex: 1 auto;
    margin-left:0px;
}
.shipping-method label:before{
    display:inline-block;
    margin-right:10px;
    margin-left:10px;
    content:"";
    background:url('/image/icons/radio.png') no-repeat;
    width:14px;
    height:14px;
    background-position:0px -14px;
}
.shipping-method input[type='radio']:checked + label:before{
    background-position:0px 0px;
}
.shipping-method label img{
    margin:5px;
    vertical-align: middle;
}
@media only screen and (max-width: 480px) {
    .shipping-method label img{
        max-height: 40px;    
    }
}

.cmc-main .cmc-ship span{font-weight:bold;display:inline-block;}

.cmc-main .cmc-ship select{float:right;width:50%;}

.page_cart .cmc-headertop{width:65%;}
.page_cart h1{float:left;width:73%;}
.page_cart .cmc-headerprice{float:left;width:10%;}
.page_cart .cmc-headerqty{float:right;width:10%;}

@media only screen and (max-width: 767px) {
.page_cart .cmc-headertop{width:100%;}
.page_cart h1{float:none;width:100%;}
.page_cart .cmc-headerprice{display:none;}
.page_cart .cmc-headerqty{display:none;}        
}

.checkout-cart  .checkout-cart-info{
width:100%;
}

.checkout-cart  .checkout-cart-item{
padding-bottom:5px;
border-bottom:1px solid #ddd;
margin-bottom:10px;
}

.checkout-cart .cci-image{
float:left;
width:20%;    
}

.checkout-cart .cci-image img{
width:90%;    
}

.checkout-cart .cci-info{
float:left;
width:53%;  
}

.checkout-cart .cci-price{
float:left;
width:10%;
font-size:16px;
font-weight: bold;  
}

.checkout-cart .cci-qty{
float:right;
width:10%;  
} 

.checkout-cart .cci-qty .csqty{
width:50px;    
}

.checkout-cart .cmc-prolinename{font-size:16px;margin-bottom:15px;}
.checkout-cart .cmc-prolinedesc{font-size:16px;margin-bottom:15px;}
.checkout-cart .cmc-optionline{margin-bottom:5px;}

@media only screen and (max-width: 767px) {
.checkout-cart .cci-info{
width:60%;
padding-right:5px;  
}
.checkout-cart .cci-price{
float:none;
width:0%; 
}

.checkout-cart .cci-qty{
float:none; 
width:0%;
} 

.checkout-cart .cci-qty .csqty{
width:62px;  
 }       
}

@media only screen and (max-width: 500px) {
.checkout-cart .cci-info{
width:55%; 
}    
}

.checkout-cart .cibuttons a{
    display:inline-block;
margin:5px;padding:4px 8px;
border:1px solid #ddd;border-radius:3px;    
}  

.checkout-cart-right .cmc-main, .checkout-side-cart .cmc-main, .cs-side-cart .cmc-main{
border:6px solid #ddd;
border-radius:5px;    
}
.checkout-cart-right .cmc-header, .checkout-side-cart .cmc-header, .cs-side-cart .cmc-header{
text-align:center;
font-size:20px;
color:#333;
padding:10px 5px;
border-bottom:1px solid #ddd; 
text-transform: capitalize;      
}
.checkout-cart-right .cmc-content, .checkout-side-cart .cmc-content, .cs-side-cart .cmc-content{
padding:10px;    
min-height:200px;
text-align:center;
}

.cmc-subtotal{
margin-top:10px;    
}

.cmc-subtotal .right{
text-align:right;    
}

.cmc-subtotal .cmc-table{
width:100%;
text-align:left;    
}

.cmc-total {
    margin: 5px 0 10px 0;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    border-top: 1px solid #ddd;
    padding-top: 10px; 
} 

.cmc-total span{
font-size:12px;    
font-weight:normal;
display:block;
margin-top:5px;    
}

.cmc-total .cmc-total-left{
float:left;
text-transform: uppercase;    
}

.cmc-total .cmc-total-left span{
font-style: italic;
text-transform: none;
}

.cmc-total .cmc-total-right{
float:right;
text-align:right;    
}

.cmc-total .cmc-total-right span{
font-size:10px;    
}

.cmc-buttons{
text-align:center;    
}

.cmc-buttons .button{
width:90%;
border-radius:3px;
font-size:18px;
text-transform: capitalize; 
padding-top:15px;
padding-bottom:15px;   
}

.contact-buttons{
text-align:center;    
}

.contact-buttons .button{
max-width:600px;
border-radius:3px;
font-size:24px;
text-transform: capitalize; 
line-height: 38px;
padding-top:25px;
padding-bottom:25px;   
}

.checkout-cart-right .cmc-reward{
padding:6px 0;    
}

.checkout-cart-right .cmc-discount{
padding:6px 0;
border-top:1px solid #ddd;
border-bottom:1px solid #ddd;
font-weight:bold;
margin:10px 0;    
cursor: pointer;
text-decoration:underline;
}

.checkout-cart-right .cmc-info{
text-align:left;    
}

.cmc-info ul{
float:left;    
width:68%;    
margin:0!important;
padding:0!important;
list-style-type: none!important; 
position:relative;
left:5px;
}

.cmc-info li{
background-image: url('/image/icons/small_green_tick.gif');
background-repeat: no-repeat;
background-position: 0px center;
padding-left: 15px;   
}

.cmc-info li span{
color:#666;    
}

.clear{clear:both;}

.cmc-pay{text-align:center;margin-top:10px;}
.cmc-pay img{width:100%;max-width: 350px;}
.cmc-pay{
	margin-bottom:-5px;
}
.cmc-extrainfo{
    margin-top:7px;
    margin-bottom:5px;
    display:flex;
    width:100%;
	border-bottom:1px solid #E6E6E6;
	justify-content:center;
}
.cmc-extrainfo > div{
	color:#767676;
	width:50%;
	display:flex;
	flex-direction: column;
	text-align:center;
	align-items: center;
	margin-bottom:10px;
}
.cmc-extrainfo > div:first-child{
	border-right:1px solid #E6E6E6;
}
.cmc-extrainfo > div:last-child{
	border-right:0!important;
}
.cmc-extrainfo img{
	max-width:120px;
	height:auto;
}
.cmc-extrainfo > div > span{
	margin:5px 0px;
	font-size:13px;
	display:block;
}
.cmc-extrainfo > div > span:nth-child(2){
	flex:2;
}
.cmc-extrainfo > div > span:first-child{
	height:27px;
	
}
.cmc-extrainfo .more{
	padding:5px 15px;
	border: 1px solid #E6E6E6;
	display:block;
	font-size:12px;
	border-radius:3px;
	font-weight:bold;
}
@media only screen and (max-width: 767px) {
.content-checkout .register-left{float:none;width:100%;margin:0;}
.content-checkout .register-right{float:none;width:100%;margin-top:15px;}
.checkout-cart .checkout-cart-left{float:none;width:100%;margin:0;}
.checkout-cart .checkout-cart-right{float:none;width:100%;margin-bottom:10px;}
}

.orpaypal{text-align:center;font-weight:bold;margin:5px 0;}
.ppbutton{text-align:center;margin-bottom:10px;}
.ppbutton img{width:100%;max-width:228px;}

.checkout-cart .topcartpromo{margin:5px 0;padding:10px;text-align:center;background:#ddd;border:1px solid #aaa;font-size:14px;}
.checkout-cart .cartbottomaction{position:relative;}
.checkout-cart .cartbottomaction .cartback{background:#fff;color:#000;text-align:left;}
.checkout-cart .cartbottomaction .cartback:hover{color:#23ba91;}
.checkout-cart .cartbottomaction span{right:0;top:4px;font-size:14px;font-weight:bold;text-align:right;float:right}
.checkout-cart .cartbottomtxt{text-align:right;font-size:11px;clear:both;}

.page_cart .success{background:#2fb991;color:white;border:1px solid #2fb991;font-size:16px; padding: 15px 15px 15px 33px;}
.page_cart .success .close, .page_cart .warning .close{
    padding-top:0px !important;
}
.page_cart .success:before{font-family: FontAwesome;content:"\f164";position:relative;left:-5px;}

.page_cart .warning{
    color:white;
    font-size:16px;
    background:#ff4700;
    padding:15px 15px 15px 33px;
}
.page_cart .warning:before{font-family: FontAwesome;content:"\f165";position:relative;left:-5px;}
.page_cart .warning.spend-more:before{font-family: FontAwesome;content:"";position:relative;left:-5px;}


@media only screen and (max-width: 767px) {
.checkout-cart .cartbottomaction span{display:block;position:relative;} 
}

.checkout-content{
    border:none;    
    border-bottom: 1px solid #ddd;
    padding-bottom:20px;
}
.checkout-bottom .trustbox-widget{
    margin-bottom:20px;
    margin-top:20px;
}
.checkout-wrap {
  color: #444;
  font-family: 'PT Sans Caption', sans-serif;
  position: relative;
  margin: auto;
  top:15px;
  padding-bottom:20px;
}

ul.checkout-bar {
  margin: 0;
  margin-left:-20px;
}

.checkout-success ul.checkout-bar {
  margin: 0;
 margin-top:40px;
}

@media only screen and (max-width: 767px) {
    .checkout-success ul.checkout-bar {
        margin-top:0px;
    }
}

ul.checkout-bar li {
  color: #ccc;
  display: block;
  font-size: 16px;
  font-weight: 600;
  padding: 14px 20px 14px 80px;
  position: relative;
}
ul.checkout-bar li:before {
  -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
  box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
  background: #ddd;
  border: 2px solid #FFF;
  border-radius: 50%;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  left: 20px;
  line-height: 37px;
  height: 35px;
  position: absolute;
  text-align: center;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
  top: 4px;
  width: 35px;
  z-index: 9;
}
ul.checkout-bar li.active {
  color: #8bc53f;
  font-weight: bold;
}
ul.checkout-bar li.active:before {
  background: #8bc53f;
  z-index: 99;
}

ul.checkout-bar li.visited {
  background: #ECECEC;
  color: #57aed1;
  z-index: 99;
}
ul.checkout-bar li.visited:before {
  background: #57aed1;
  z-index: 99;
}
ul.checkout-bar li.finished {
  background: #ECECEC;
  color: #57aed1;
  z-index: 99;
}
ul.checkout-bar li.finished:before {
  background: #57aed1;
  z-index: 99;
}
ul.checkout-bar li:nth-child(1):before {
  content: "1";
}
ul.checkout-bar li:nth-child(2):before {
  content: "2";
}
ul.checkout-bar li:nth-child(3):before {
  content: "3";
}
ul.checkout-bar li:nth-child(4):before {
  content: "4";
}
ul.checkout-bar li:nth-child(5):before {
  content: "5";
}
ul.checkout-bar li:nth-child(6):before {
  content: "6";
}
ul.checkout-bar a {
  color: #57aed1;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
}
/*@media all and (min-width: 768px) {*/
  .checkout-bar li.active:after {
    -webkit-animation: myanimation 3s 0;
    background-size: 35px 35px;
    background-color: #8bc53f;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    content: "";
    height: 15px;
    width: 100%;
    left: 50%;
    position: absolute;
    top: -50px;
  }

  .checkout-wrap {
    margin: auto;
    margin-bottom:80px;
  }

  ul.checkout-bar {
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    background-size: 35px 35px;
    background-color: #EcEcEc;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.4) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.4) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.4) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.4) 75%, transparent 75%, transparent);
    border-radius: 15px;
    height: 15px;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    width: 100%;
  }
  ul.checkout-bar:before {
    background-size: 35px 35px;
    background-color: #57aed1;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    content: " ";
    height: 15px;
    left: 0;
    position: absolute;
    width: 10%;
  }

.successbar ul.checkout-bar {
  background-size: 35px 35px;
    background-color: #57aed1;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    height: 15px;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    width: 100%;
  }  
  
  ul.checkout-bar li {
    display: inline-block;
    margin: 50px 0 0;
    padding: 0;
    text-align: center;
    width: 24%;
  }
  ul.checkout-bar li:before {
    height: 45px;
    left: 40%;
    line-height: 45px;
    position: absolute;
    top: -65px;
    width: 45px;
    z-index: 98;
  }
  ul.checkout-bar li.visited {
    background: none;
  }
  ul.checkout-bar li.visited:after {
    background-size: 35px 35px;
    background-color: #57aed1;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    content: "";
    height: 15px;
    left: 50%;
    position: absolute;
    top: -50px;
    width: 100%;
    z-index: 98;
  }
  
ul.checkout-bar li.finished{background:transparent;}

/*}*/

@media all and (max-width: 768px) {
    ul.checkout-bar li:before{
        left:35%;
    }
    .checkout-bar .pconly{
        display:none;
    }
}
@media all and (max-width: 480px) {
    ul.checkout-bar li:before{
        left:30%;
    }
}
@media all and (max-width: 360px){
    ul.checkout-bar li:before{
        left:20%;
    }
}
@media all and (max-width: 600px) {
    ul.checkout-bar li{
        font-size:14px;
        margin-top:40px !important;
    }
    ul.checkout-bar li:before {
        height: 40px;
        line-height: 40px;
        width: 40px;
        font-size:14px;
        top:-55px;
    }    
    .checkout-bar li.active:after, ul.checkout-bar li.visited:after{
        top:-40px;
    }
}
.checkout-checkout{
/*padding-top:30px;*/
}

.checkout-checkout .checkout-address input{
position:relative;
top:-22px;
left:120px;
width:85%;
border:1px solid #ccc;
border-radius:3px;
-moz-box-shadow:    inset 0 0 2px #ddd;
-webkit-box-shadow: inset 0 0 2px #ddd;
box-shadow:         inset 0 0 2px #ddd;   
}

.checkout-checkout .checkout-address select{
position:relative;
top:-22px;
left:120px;
width:85%;
}

@media only screen and (max-width: 1023px) {
.checkout-checkout .checkout-address input{
width:74%;    
}
.checkout-checkout .checkout-address select{
width:74%;    
}
}

.checkout-main-content{float:left;width:62%;margin-right:2px;}
.checkout-side-cart{float:right;width:32%;position:relative;top:-30px; min-width:260px;}
.guestpage .checkout-side-cart{top:-30px;}

@media only screen and (max-width: 767px) {
.checkout-main-content{float:none;width:100%;}
.checkout-side-cart{display:none;} 
.checkout-checkout .checkout-address input{
display:block;
width:100%;
top:0;
left:0;    
}
.checkout-checkout .checkout-address select{
display:block;
width:100%;
top:0;
left:0;    
}
}

.green-btn{background:#2fb991!important;}
.green-btn:hover{background:#333!important;}
.loginlinks .remtxt{display:inline-block;}
.checkout-bottom{
    margin-top:10px;
    background:none;
}
.checkout-bottom.loading{
    background: url(/catalog/view/theme/default/image/loading.gif) no-repeat 10px 0px;
    padding-top:30px;
}
.checkout-bottom .cb-left ul{
    margin-left:20px;
}
.checkout-bottom .cb-left{float:left;width:49%;}
.checkout-bottom .cb-right{float:right;width:49%;text-align:right;margin-top:12px;display:flex;justify-content:center;align-items:center;flex-wrap:wrap;}
.checkout-bottom .cb-right >div{
	display:flex;
	justify-content:center;align-items:center;flex-wrap:nowrap;
}
.checkout-bottom .cb-right img{
    max-width:100%;
}
@media only screen and (max-width: 767px) {
.checkout-bottom .cb-left{width:100%;float:none;padding-top:0;margin-bottom:10px;}
.checkout-bottom .cb-right{width:100%;float:none;text-align:center;}
.checkout-bottom .cb-right img{width:100%;max-width:384px;}
}

.addressheading{font-size:18px;font-weight:bold;margin-bottom:10px;}
.addresssubheading{margin-bottom:15px;}
.addressnews{position:relative;top:-15px;height:30px;}
.addressnews input{width:20px!important;position:absolute!important;top:6px!important;}
.addressnews label{position:absolute!important;left:142px!important;top:-4!important;font-style: italic;}
@media only screen and (max-width: 767px) {
.addressnews{top:5px;height:60px;}
.addressnews label{left:25px!important;}     
}
@media only screen and (max-width: 479px) {
.addressnews{top:5px;height:90px;}
}
.cmc-products-line{clear:both;}
.cmc-products-line .cmc-item-image{width:20%;float:left;position:relative;left:-5px;}
.cmc-products-line .cmc-item-name{width:60%;float:left;text-align:left;overflow:hidden;}
.cmc-products-line .cmc-item-price{width:19%;float:right;text-align:right;}

.cmc-totalsection{min-height:75px;border-top:1px solid #ddd;margin-top:10px;}
.cmc-points{min-height:30px;}

.cmc-shipping-left{float:left;width:68%;text-align:left;}
.cmc-shipping-right{float:right;width:30%;}
.cmc-shipping-right img{width:100%;}
.cmc-shipping{
    padding-top:5px;
    margin-top:5px;
    border-top: 1px solid #ddd;
}
.discreet{font-size:14px;font-weight:bold;border-top: 1px solid #ddd;margin-top: 5px;padding-top: 5px;}
#payment-method .discreet{
    border-top:0;
    margin-top:0;
    padding-top:0;
}
.payaddressinput{
width:100%!important;
border:1px solid #ccc;
border-radius:3px;
-moz-box-shadow:    inset 0 0 2px #ddd;
-webkit-box-shadow: inset 0 0 2px #ddd;
box-shadow:         inset 0 0 2px #ddd;
}
@media only screen and (max-width: 767px) {
.payaddressinput{
width:95%!important;
}    
}

.btn-checkout{
border-radius:3px;
font-size:18px;
text-transform: capitalize!important; 
padding-top:10px!important;
padding-bottom:12px!important;
text-align:center;
border:0; 
float:right;     
}

.paybtn .button{
border-radius:3px;
font-size:18px;
text-transform: capitalize!important; 
padding-top:10px!important;
padding-bottom:12px!important;
text-align:center;
border:0; 
float:right;   
box-sizing: border-box;
}

.paybtn #eway_radio_cc{
display:none;    
}

@media only screen and (max-width: 767px) {
.btn-checkout{
float:none;
width:100%;    
box-sizing:border-box;
}
.paybtn .button{
float:none;
width:100%;     
}
.paybtn .buttons .right{
float:none;
width:100%;     
}

}
@media only screen and (max-width: 479px) {
.btn-checkout{
padding:24px 0;
font-size:14px;    
}
}

@media only screen and (min-width: 767px) {
.addressline .error, .addressemail .error{
position:relative;
top:-20px;    
}
}

.cmc-shipaddress{text-align:left;margin-bottom:10px;}
.cmc-shipaddressheader{font-weight:bold;}
.cmc-totalpay{font-weight:bold;}

.ewayssl{margin:auto;}
@media only screen and (min-width: 767px) {
#creditcard_info input{
    width:195px;
}
.ewayssl{margin-top:40px;}    
.ewaymonth{width:50px;}
.ewayyear{width: 60px;}
#creditcard_info #EWAY_CARDCVN{
    width:115px;
}
}

.checkout-content .paybtn .button{min-width:250px;}

.cs-top{border-bottom:1px dotted #ccc;margin-bottom:10px;}

.cs-main-content{float:left;width:65%;margin-right:2px;}
.cs-side-cart{float:right;width:32%;}

@media only screen and (max-width: 767px) {
.cs-main-content{float:none;width:100%;}
.cs-side-cart{float:none;width:100%;}    
}

.cs-points{margin-bottom:20px;}
.cs-points .csp-reward{color:#C40000;font-size:20px;margin-bottom:5px;}
.cs-points .csp-sub-content{color:#000;font-size:16px;margin-bottom:15px;}
.cs-points .csp-reward-points{color:#000;font-size:18px;margin-bottom:10px;padding-top:10px;border-top:1px dashed #ccc;}

.cs-main-content .cs-ordernr{color:#000;font-size:15px;font-weight:bold;margin-bottom:20px;}
.cs-main-content .cs-sub-header{color:#000;font-size:15px;font-weight:bold;margin-bottom:5px;}
.cs-main-content .cs-sub-content{color:#000;font-size:12px;margin-bottom:20px;}

.cs-main-content .cs-review-reward{color:#C40000;font-size:14px;margin-bottom:20px;}
.btn-success{float:none;}

.cs-points .csp-left{float:left;width:49%;}
.cs-points .csp-left img{width:100%;}
.cs-points .csp-right{float:right;width:49%;}
.cs-points .btn-success-account{float:none;width:100%;}

@media only screen and (max-width: 767px) {
.cs-points .csp-left{float:none;width:100%;margin-bottom:10px;}
.cs-points .csp-right{float:none;width:100%;}    
}


#header .header-main .logo{margin:0px;}

.cs-sub-shpimg{float:right;}

.page_success .cs-side-cart .cmc-reward{
border-bottom:1px dotted #ddd;
padding-bottom:5px;
margin-bottom:10px;    
}
.page_success .cs-side-cart .discreet{
text-align:center;
margin-bottom:10px;    
}

.cmc-header i{color:#00EE00;}



.checkout-cart-right .cmc-reward-points{
font-size:15px;
padding:6px 0;
font-weight:bold;
margin:10px 0 5px 0;    
}

.checkout-cart-right .cmc-reward-usage{
color:#888;
margin:7px 0;    
}

.cs-topreward{
font-size:20px;
color:#000;    
}
.cs-subtopreward{margin:5px 0 20px 0;}

.checkout-cart-right .cmc-reward-txt{
text-decoration:underline;
padding:6px 0 0 0;
border-top:1px solid #ddd;
font-weight:bold;
margin:10px 0 -2px 0;  
cursor: pointer;
}
.checkout-cart .cmc-prolinename{
    margin-bottom:5px;
}
.checkout-cart .cartbottomdelivery{
border-top: 1px solid #ddd;
padding-top:10px;
margin-top:10px;
}
.checkout-cart .cartbottomdelivery ul{
    margin-left:20px;
}
.cartbottomdelivery{
    margin-bottom:15px;
}
.cartbottomtrustpilot #tp-widget-wrapper{
    text-align:left !important;
}
.cartbottomtrustpilot .cmc-prolinename{
    margin-bottom:20px;
}
#button-confirm[disabled]{
	background:grey!important;
}